<!--miniprogram/pages/addCar/addCar.wxml-->
<!-- 司机添加车辆信息页面 -->


<view class='container'>
<view class="weui-cell weui-cell_active">
  <view class="weui-cell__hd"><label class="weui-label">车牌号码</label></view>
  <view class="weui-cell__bd">
    <input value="{{licence}}" class="weui-input" bindblur="onGetLicence" type="licence" maxlength="20" placeholder="{{licencePhold}}" name="licence" 
      placeholder-class="weui-input__placeholder" />
  </view>
</view>   

<view class="weui-cell weui-cell_active">
  <view class="weui-cell__hd"><label class="weui-label">品牌</label></view>
  <view class="weui-cell__bd">
    <input value="{{brand}}" class="weui-input" bindblur="onGetBrand" type="text" maxlength="20" placeholder="{{brandPhold}}" name="brand" 
      placeholder-class="weui-input__placeholder" />
  </view>
</view>  

<view class="weui-cell weui-cell_active">
  <view class="weui-cell__hd"><label class="weui-label">颜色</label></view>
  <view class="weui-cell__bd">
    <input value="{{color}}" class="weui-input" bindblur="onGetColor" type="color" maxlength="20" placeholder="{{colorPhold}}" name="color" 
      placeholder-class="weui-input__placeholder" />
  </view>
</view>   

<view class="ai-view" style="position: relative; left: 146rpx; top: 179rpx; width: 483rpx; height: 181rpx; display: flex; box-sizing: border-box">
  <image src="../../images/paizhao.png" class="ai-paizhao" bindtap="onBindCamera" style="width: 279rpx; height: 336rpx; display: block; box-sizing: border-box; left: 97rpx; top: -54rpx; position: relative"></image>
  <text class="mytext" style="position: relative; left: -146rpx; top: 155rpx; width: 209rpx; height: 75rpx; display: block; box-sizing: border-box">上传车辆图片</text>
</view>

<view class="weui-form__opr-area">
  <button class="weui-btn weui-btn_primary" type='primary' bindtap="onAddCar" style="position: relative; left: 0rpx; top: 296rpx">确认添加</button>
</view>
</view>
